{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "connectionStrings": {
    "connectionString": "Server=(localdb)\\mssqllocaldb;Database=BLWWSCoreDB;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "key": "blw_ws@2015",
  "BaoJing_BaseUrl": "https://f.blv-oa.com:8099/rcu_pms_api/v1",
  "face_url": "http://face.blv-oa.com/Interface",
  "face_url_new": "http://face.blv-oa.com",
  "BaoJing_username": "boonlive",
  "BaoJing_password": "blv-rcu@2025.com",
  "ImageMaxHeight": "2000",
  "ImageMaxWidth": "2400",
  "ImageMinHeight": "320",
  "ImageMinWidth": "480"
}
